AUTO-MULTIPLE-CHOICE(1)

NAME
auto-multiple-choice - Automated treatment of MCQs

SYNOPSIS

auto-multiple-choice action [arguments...]

auto-multiple-choice [project]

DESCRIPTION

The auto-multiple-choice command transmits its arguments to the AMC-action.pl command.

The second form, which does not mention any action, calls the graphical interface auto-multiple-choice gui, possibly with the name of a project to be opened.

COPYRIGHT
Copyright © 2008-2025 Alexis Bienvenüe and the AMC development team.

This document can be used according to the terms of the GNU General Public License, version 2 or later.